Browsing Friulian translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Friulian guidelines.

These translations are shared with Release Upgrader trunk series template ubuntu-release-upgrader.

1120 of 198 results
34.
To make recovery in case of failure easier, an additional sshd will be started on port '%s'. If anything goes wrong with the running ssh you can still connect to the additional one.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
(no translation yet)
Located in ../DistUpgrade/DistUpgradeController.py:309
35.
If you run a firewall, you may need to temporarily open this port. As this is potentially dangerous it's not done automatically. You can open the port with e.g.:
'%s'
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
(no translation yet)
Located in ../DistUpgrade/DistUpgradeController.py:317
37.
An upgrade from '%s' to '%s' is not supported with this tool.
(no translation yet)
Located in ../DistUpgrade/DistUpgradeController.py:396
38.
Sandbox setup failed
(no translation yet)
Located in ../DistUpgrade/DistUpgradeController.py:407
39.
It was not possible to create the sandbox environment.
(no translation yet)
Located in ../DistUpgrade/DistUpgradeController.py:408
40.
Sandbox mode
(no translation yet)
Located in ../DistUpgrade/DistUpgradeController.py:414
41.
This upgrade is running in sandbox (test) mode. All changes are written to '%s' and will be lost on the next reboot.

*No* changes written to a system directory from now until the next reboot are permanent.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
(no translation yet)
Located in ../DistUpgrade/DistUpgradeController.py:415
42.
Your python install is corrupted. Please fix the '/usr/bin/python' symlink.
(no translation yet)
Located in ../DistUpgrade/DistUpgradeController.py:443
43.
Package 'debsig-verify' is installed
(no translation yet)
Located in ../DistUpgrade/DistUpgradeController.py:472
44.
The upgrade can not continue with that package installed.
Please remove it with synaptic or 'apt-get remove debsig-verify' first and run the upgrade again.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
(no translation yet)
Located in ../DistUpgrade/DistUpgradeController.py:473
1120 of 198 results

This translation is managed by Ubuntu Friulian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Marco Londero.